[Root]
WidgetIniPath=WIDGETS\{DC903B61-69B2-45D6-9542-A7490DDF2D1D}\XWIDGET.XDS
Left=1053
Top=29
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=120
DrawWidgetQuality=0
debug=0

